#home {
    margin: 0 auto;
    width: 92%;
    min-width: 980px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
div.postTitle {
    margin-bottom: 10px;
    border-left: 10px solid #cd4900;
    border-bottom: none;
    padding: 10px 5px;
    font-size: 160%;
    font-weight: 100;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #21759b;
    transition: all 0.4s linear 0s;
}
div.postTitle a {
    color: green !important;
    font-weight: bold;
}